
pre {
    white-space: pre-wrap;
}

.component img {
    max-width:100%;
    height: auto;
}

body.mce-content-body .block-placeholder {
    background-color: bisque !important;
}

body.mce-content-body .block-prefix {
    background-color: beige !important;
}

body.mce-content-body .block-prefix::before {
    color: rgba(0, 0, 0, 0.60) !important;
    content: "(" !important;
}

body.mce-content-body .block-suffix {
    background-color: beige !important;
}

body.mce-content-body .block-suffix::after {
    color: rgba(0, 0, 0, 0.60) !important;
    content: ")" !important;
}


h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
}

.component-header, .component-name {
    page-break-after: avoid;
}

.component table {
    height: auto;
    width: auto;
    max-width: 100%;
}

/* Adds bullet style to objective items */
.objective-component .cell-basic {
    margin-left: 52px;
}

.objective-component .cell-basic:nth-child(1) {
    list-style: disc;
    display: list-item;
}

td.fr-thick {
    line-height: 1.5em;
    padding: 5px;
}


.component .app-name-view.component-name {
   color: #002D72 !important;
   font-family: sans-serif !important;
   font-size: 16pt !important;
   border-bottom: solid 1px #002D72;
}

.component-body {
   color: #000000 !important;
   font-family: sans-serif !important;
   font-size: 12pt !important;
   padding-bottom: 10px;
}

.instructor-component .cell-name {
    font-weight: bold;
}

.material-component .cell-name {
    font-weight: bold;
}

h1 {
    font-size: 14pt !important;
    color: #000000 !important;
}

.component-id-9c942f80-307a-4809-86e8-2a73151a4923 {
     margin-top: -20px;
}

app-doc-edit > mat-sidenav-container > mat-sidenav-content > div > div:nth-child(2) > div > div:nth-child(1) > a {
  display: none;
}

app-doc-edit > mat-sidenav-container > mat-sidenav-content > div > div:nth-child(2) > div > div:nth-child(1) > a {
  display: none;
}

app-doc-edit > mat-sidenav-container > mat-sidenav-content > div > div:nth-child(2) > div > div:nth-child(1) > a {
  display: none;
}

.component-id-568241e8-e39b-40d7-875c-35744f02ab38 {
     margin-top: -10px;
}

.component-id-ff2f118c-aab2-4a37-afff-2f7ce8fe36b4 {
     margin-top: -10px;
}

.component-id-116e9bab-fbbc-489b-8883-7f295eefdcaa {
     margin-top: -10px;
}

button.mat-focus-indicator.lti-login-button.mat-raised-button.mat-button-base {
  display: none;
}

/* Hides the View you Dashboard link */
app-doc-edit > mat-sidenav-container > mat-sidenav-content > div.mat-sidenav-content-wrapper > div:nth-child(2) > div > div:nth-child(1) {
    display: none;
}

/* Hides the Login into Simple directly button */
.lti-login-button {
    display: none;
}

.component-body table {
  table-layout: fixed !important;
  width: 100% !important;
}